[ACTION REQUIRED] Retiring packages for Fedora 21 v3

Dmitrij S. Kryzhevich krege at land.ru
Thu Jun 26 09:22:49 UTC 2014


> On Wed, Jun 25, 2014 at 10:31:18AM +0700, Dmitrij S. Kryzhevich wrote:
> > >           Package                            (co)maintainers
> > > 
> > > ========================================================================
> > > ===
> > > NearTree                       tmatsuu
> > > 
> > > The following packages require above mentioned packages:
> > > Depending on: NearTree
> > > 
> > > 	rasmol (maintained by: krege)
> > > 	
> > > 		rasmol-2.7.5.2-3.fc21.i686 requires libCNearTree.so.5
> > > 		rasmol-2.7.5.2-3.fc21.src requires NearTree-devel = 3.1.1-4.fc18
> > > 		rasmol-gtk-2.7.5.2-3.fc21.i686 requires libCNearTree.so.5
> > 
> > Hi!
> > I tried to contact tmatsuu but failed. I did an admin request in PkgDB for
> > NearTree[1], what could I do else?
> > 
> > [1] https://admin.fedoraproject.org/pkgdb/package/NearTree/
> 
> Maybe worth asking for commit rights as well.
> 
> Pierre

Admin rights would grant the posibility to add me into acl commit list by 
myself.
Anyway, done.
Anyway-2, as tmatsuu still unreacheble, what could I do else?

Dmitrij.



More information about the devel mailing list